@font-face{ font-family: "Header"; font-style: normal; font-weight: 700;
    src: url("../_media/fonts/veneerclean.woff2") format("woff2"), url("../_media/fonts/veneerclean.woff") format("woff");
}

@font-face{ font-family: "Header"; font-style: italic; font-weight: 700;
    src: url("../_media/fonts/veneerclean.woff2") format("woff2"), url("../_media/fonts/veneerclean.woff") format("woff");
}

@font-face{ font-family: "Button"; font-style: normal; font-weight: 700;
    src: url("../_media/fonts/veneerclean.woff2") format("woff2"), url("../_media/fonts/veneerclean.woff") format("woff");
}

/****/

h1, a, .coachingTip, .information, .ui-widget a, .tabMenu a.current, .navToggle{
	color: #5e5e5a;
}

.uiButton, .fileInput + label, .ui-button, .informationBox, .tabMenu a{
	background: #5e5e5a;
}

::selection{
	background: #5e5e5a;
}

::-moz-selection{
	background: #5e5e5a;
}

input.text:focus, textarea:focus, select:focus, .tabMenu a.current{
	border: 1px solid #eddf54;
}

a.current, mark{
	color: #eddf54;
}

.uiButton:hover, .uiButton:focus, .uiButton.current, .fileInput + label:hover, .fileInput:focus + label, .fileInput.has-focus + label, .ui-button:hover, .ui-button:focus, .tabMenu a:hover, .tabMenu a:focus{
	background: #faf076;
    border: 1px solid #eddf54;
    color: inherit;
}

/****/

.errorBox, .informationBox, .labelSpan, .propertyInfoLabel, .dataTable th, .alertBanner .alertTag{
    font-family: "Body", sans-serif;
}

.uiButton, .fileInput + label, .ui-button, .ui-dialog .ui-button, .ui-dialog .ui-button:hover, .ui-dialog .ui-button:focus{
    font-size: 1.1em;
    letter-spacing: 0.25px;
}

/****/

.alertTag.site{
	background: #5e5e5a !important;
}

.lapsed{
	opacity: 0.6;
}

/****/

#page{
    background: #f7f7f4;
}

#headerWrap{
    background: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.08);
}

#footerWrap{
    background: #fff;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 -5px 10px -5px rgba(0, 0, 0, 0.08);
    padding: 2% 3% 2% 3%;
}

header h1{
	width: 20%;
	min-width: 130px;
	max-width: 150px;
}

header img{
	width: 100%;
	height: auto;
}

footer .logo{
	margin: 1em 0;
    max-width: 150px;
}

footer .description{
	margin-left: 0.3em;
	margin-bottom: 0.5em;
	font-size: 0.7em;
}

footer .copyright{
    font-size: 0.9em;
}

footer .copyright div{
    margin-bottom: 0.5em;
}

footer .column-50{
    text-align: left;
}

footer .column-50:last-of-type{
    text-align: right;
}

@media screen and (max-width: 500px){

footer .column-50:last-of-type{
    text-align: center;
    margin-bottom: 0;
}

footer .columnGroup .column-50{
    margin-bottom: 0;
}

footer .logo{
	margin: 1em auto;
	text-align: center;
}

footer .description{
	margin-left: 0;
}

}

/****/

.navMenu li a{
	font-size: 1.2em;
	border: 2px solid transparent;
}

.navMenu li a.current{
	border-bottom-color: #eddf54;
	color: currentColor;
}

.navMenu li a:hover, .navMenu li a:focus{
	border-bottom-color: #eddf54;
}

.navMenu li.loginMenuItem a{
    background: #faf076;
    border: 1px solid #eddf54;
	color: inherit;
}

.navMenu li.loginMenuItem a:hover{
    background: #fffbc8;
    color: currentColor;
	border-bottom-color: #eddf54;
}

@media only screen and (max-width: 750px){

.navMenu li a{
    padding: 0.5em;
}

.navMenu li a.current, .navMenu li a:hover{
	border-bottom-color: transparent;
	background: #faf076;
}

}

/****/

.subMenuColumn{
    float: left;
    margin: 0;
    width: 20%;
    padding: 40px 0;
}

.subMenuContentColumn{
    margin: 0;
    padding: 40px 0 0 40px;
    float: left;
    width: 80%;
}

.oldie .subMenuContentColumn{
    width: 75%;
}

.subMenuContentColumn .module{
    margin-top: 0;
    margin-left: 0;
}

.subMenu{
	padding: 0;
    margin: 0;
    text-transform: none;
}

.subMenu li{
    list-style: none;
    padding: 0;
    margin-bottom: 0.8em;
    position: relative;
    font-size: 1.1em;
}

.subMenu li a{
    color: inherit;
    font-family: "Button", sans-serif;
}

.subMenu li a.current, .subMenu li a:hover, .subMenu li a:focus{
	text-decoration: none;
	outline: 0;
	border-bottom: 2px solid #eddf54;
}

@media only screen and (max-width: 750px){
    
.subMenuColumn{
    display: none;
}

.subMenuContentColumn{
    margin: 0;
    border-left: none;
    float: none;
    width: auto;
    padding: 0;
}

.subMenuContentColumn .module{
    margin-top: 2em;
    margin-left: auto;
}

.subMenu li a.current:before, .subMenu li a:hover:before, .subMenu li a:focus:before{
	content: "";
}

nav .subMenuWrap{
    margin: 0.2em 0 0.2em 0;
}

.subMenu li a.current, .subMenu li a:hover, .subMenu li a:focus{
	border-color: transparent;
}

}

/****/

.adminModule{
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
}

.adminModule h1{
    font-size: 1.6em;
}

.adminModule h1 a{
    color: inherit;
}

.adminModule h2{
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    padding-bottom: 0.5em;
    font-size: 0.9em;
}

/****/

.propertyInfoList .flexibleImage{
	margin: 2em auto;
}

/****/

.modalDisplayWrap .uiButton.posts{
	color: inherit;
	background: #eee;
}

/****/

.centeredButtons .languageFilter select{
    padding: 0.6em;
    margin: 1em 0;
    width: 100%;
}

/****/

.keywords li, .keywords .dataTable.sortable tr, .keywordFilter .keywordSelect, .clearFiltersButton{
    font-size: 0.7em;
}

.keywordFilter .keywordSelect{
    background: #5e5e5a;
    border: 1px solid #5e5e5a;
	color: #fff;
}

.clearFiltersButton{
    border: 1px solid #f2f2f2;
}

.keywordFilter .keywordSelect select:focus{
    border: none;
}

.keywordFilter .keywordSelect:hover, .clearFiltersButton:hover{
	background: #faf076;
    border: 1px solid #eddf54;
    color: inherit;
}

.clearFiltersButton a:hover, .clearFiltersButton a:hover i{
    color: inherit;
    border-bottom: 0 !important;
}

.keywordFilter .keywordSelect:hover select{
	background: #faf076;
    color: inherit;
}

.keywords .brand li:before, .keywordFilter .brand:before{
    content:"\f15b";
}

.keywords .source li:before, .keywordFilter .source:before{
    content:"\f1ea";
}

.keywords .tool li:before, .keywordFilter .tool:before{
    content:"\f0ad";
}

/****/

.module{
	max-width: 800px;
}

.module p, .module ul, .module ol, .module address{
	font-family: "Yrsa", serif;
	font-weight: 400;
	font-size: 1.3em;
    line-height: 1.5;
}

.module ul, .module ol{
    margin: 2em 5%;
}

.module ol{
    counter-reset: li;
}

.module li{
	font-size: inherit;
}

.module ol ul{
	font-size: 0.9em;
}

.module ol > li{
    position: relative;
    margin: 0 0 6px 2em;
    padding: 3px 6px;
    list-style: none;
}

.module ol > li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    top: 5px;
    left: -2em;
    width: 1.4em;
    height: 1.5em;
    margin-right: 8px;
    background: #faf076;
    text-align: center;
    font-size: 0.9em;
    font-weight: 600;
}

.module.empty{
	margin-bottom: 2em;
}

.module a:hover, .module a:hover i{
    border-bottom: 2px solid #eddf54;
	text-decoration: none;
}

.module a i{
    color: #454545;
}

.module h1{
    font-size: 1.6em;
    color: inherit;
}

.module h1 a{
    color: inherit;
}

.module .backLink{
    margin: 0;
}

.module .backLink a{
    color: inherit;
    opacity: 1;
}

.module .backLink a:hover{
    color: #b5d7a1;
}

.module p.note{
	font-family: "Body", sans-serif;
	font-weight: 400;
}

.module .illustration{
    max-width: 750px;;
    margin: 40px auto;
}

.module .uiButton, .module .ui-button{
    background: #faf076;
    border: 1px solid #eddf54;
	color: inherit;
	font-size: 1.2em;
    text-decoration: none;
}

.module .uiButton:hover, .module .ui-button:hover{
    color: currentColor;
    background: #fffbc8;
    text-decoration: none;
    border: 1px solid #eddf54;
}

.module .uiButton:hover i{
    color: currentColor;
}

.module .informationBox{
    font-size: 1.2em;
    padding: 1em;
    margin: 0;
    color: inherit;
    background: #f0f0ea;
}

.module .labelSpan{
	font-weight: 400;
    font-size: 0.9em;
}

.module .note{
    font-size: 0.7em;
}

.module .imageDetail img{
    margin: 0 1em 0 0;
    width: 100%;
    max-width: 250px;
    height: auto;
}

.module .image a:hover{
    border: 0;
}

.module li .dataTable{
    font-size: 0.7em;
}

.module .dataTable{
	font-family: "Body", sans-serif;
	font-weight: 400;
}

.module .dataTable th, .module .dataTable td{
    padding: 0.7em 1.2em;
    border-bottom: 2px solid #f7f7f4;
    vertical-align: middle;
    height: 4em;
}

.module .dataTable th{
    font-size: 0.9em;
    font-weight: inherit;
}

.module .dataTable td{
    background: #fff;
	line-height: 1.5;
}

.module .dataTable .highlight td{
	background: #faf076;
}

.module .dataTable .highlight2 td{
    background: #fffbc8;
}

.module .dataTable .fa-check{
    color: #089501;
}

.module .dataTable .fa-star{
    font-size: 1.3em;
    padding: 10px 2px;
}

.module.contactForm input.text, .module.contactForm textarea{
    background: #fff;
}

.contactDetails{
    margin-top: 2em;
}

@media only screen and (min-width: 750px){

.module .centeredButtons.processLinks{
	max-width: 100%;
}

.module .centeredButtons.processLinks .uiButton{
	width: 30%;
}

}

.module .card{
	padding: 2.5em 1.5em 1.5em 1.5em;
	margin: 0.5em 0;
	background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
    position: relative;
}

.module h1 .type{
	font-size: 0.7em;;
	margin-left: 0.5em;
}

.module .card .date{
	font-family: "Body", sans-serif;
	font-weight: 400;
	font-size: 0.8em;
    margin: 0.5em 0;
}

@media screen and (max-width: 500px){

.module .card{
    width: 100vw !important;
    margin-left: calc(50% - 50vw) !important;
    margin-right: calc(50% - 50vw) !important;
}

}

.module.venue .address{
	text-align: center;
	margin-top: 1em;
    padding: 1em;
    background: #f0f0ea;
}

.module.venue .address a{
	font-weight: inherit;
}

/****/

.newsLink .keywords{
	margin-bottom: 0;
    text-align: center;
}

.newsLink .keywords li{
    font-size: 0.6em;
    padding: 0;
    margin: 0 0 0.2em 0;
    background: transparent;
    border-radius: 0;
    opacity: 0.5;
	font-family: "Body", sans-serif;
	font-weight: 400;
}

.newsLink .keywords li:hover{
    opacity: 1;
}

.newsLink .keywords li:after{
	content: "/";
    padding: 0 0.5em;
    opacity: 0.5;
}

.newsLink .keywords li:last-of-type:after{
	content: "";
    padding: 0;
}

.newsLink .keywords a, .newsLink .keywords a:after{
    color: inherit;
}

/****/

.news.module{
	margin-top: 0;
}

.newsLink .flexibleImage{
	margin: 2em 0;
}

.event.card .alertTag{
	float: right;
	padding: 0.3em 0.5em;
}

.googleMap{
    height: 350px;
    margin-top: 2em;
    overflow: hidden;
    text-align: center;
}

/****/

.filterWrap{
    max-width: 800px;
    padding-bottom: 1em;
    border-bottom: 1px solid #ccc;
}

.filterWrap .search{
    border: 1px solid #ccc;
}

/****/

.team{
    font-size: 0.8em;
}

.team .user{
    float: left;
    width: 28%;
	margin: 2%;
}

.team .name{
	font-family: "Header", sans-serif;
	font-size: 1.3em;
	margin: 0.8em 0 0 0;
}

.team .jobTitle{
	font-family: "Body", sans-serif;
	font-weight: 400;
	font-size: 0.8em;
	margin: 0.2em 0 0 0;
}

.team img{
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 750px){

.team .user{
    float: left;
    width: 46%;
	margin: 2%;
}

}

/****/

.event .informationBox{
    padding: 0.2em;
    margin-bottom: 1em;
}

.speaker{
    font-size: 0.9em;
    margin: 2em 0;
    padding: 2em 2%;
    background: #f0f0ea;
}

.speaker .imageDetail{
    position: relative;
}

.speaker .imageDetail .image{
    width: 20%;
    text-align: center;
}

.speaker .imageDetail img{
    border-radius: 1000px;
    border: 0;
    width: 100%;
    max-width: 250px;
}

.speaker .imageDetail .detail{
    width: 75%;
}

.speaker .name{
    font-family: "Header", sans-serif;
	font-size: 1.5em;
}

.speaker .company{
	font-family: "Body", sans-serif;
	font-weight: 400;
    opacity: 0.6;
}

.speaker .twitter{
    font-size: 0.9em;
    margin: 0.5em 0 0 0;
}

.speaker .twitter:before{
    font-family: "FontAwesome";
  	font-weight: 400;
    content: "\f099";
}

@media only screen and (max-width: 750px){

.speaker .imageDetail .image, .speaker .imageDetail .detail{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.speaker .imageDetail .image{
    margin-bottom: 40px;
}

}

@media only screen and (max-width: 480px){

.speaker{
    margin: 2em 0;
    padding: 1em 2%;
}

}

/****/

.bannerWrap{
	margin: 0;
    background-color: #f0f0ea;
}

.banner{
    padding: 3% 2em 3% 2em;
    margin: auto;
    max-width: 800px;
}

.banner .bannerText{
	font-family: "Header", sans-serif;
    line-height: 1.2;
  	font-size: calc(2em + 1.2vw);
    text-align: center;
}

.banner .bannerBody{
	font-family: "Yrsa", serif;
	font-weight: 400;
    line-height: 1.4;
  	font-size: calc(1.1em + 0.7vw);
    text-align: center;
    margin-top: 0.5em;
}

.banner .bannerBody .flexibleImage{
    max-width: 100px;
}

.banner .bannerBody .centeredButtons{
    font-size: 0.7em;
}

/****/

.home #headerWrap{
	border-bottom: 0;
}

.home #footerWrap{
	border-top: 0;
}

.home #mainWrap{
	padding-top: 0;
	padding-bottom: 0;
}

.home .bannerWrap{
	margin: 0;
}

.home .bannerWrap.hero{
    padding: 0 5% 4% 5%;
    background-image: url("../_media/images/banner.jpg");
    background-size: cover;
    background-position: center center;
}

.home .bannerWrap.hero .credit{
    position: absolute;
    top: 10px;
    right: 10px;
	font-family: "Body", sans-serif;
	font-weight: 400;
    color: #000000;
    opacity: 0.2;
    font-size: 0.9em;
}

.home .bannerWrap .banner{
    margin: 0 auto;
}

.home .bannerWrap.hero .banner{
    padding: 100px 2em 150px 2em;
}

.home .module .cards{
	margin: -140px auto 20px auto;
}

.home .module .cards .card{
	margin: 10px auto 5px auto;
	max-width: 750px;;
    border-bottom: 2px solid #fafafa;
    padding-top: 1.5em;
}

.home .module .cards .card h1{
    border-bottom: 2px solid #fafafa;
    padding: 0 0 15px 0;
}

.home .module .cards .card h1 img{
	width: 60px;
    margin-right: 15px;
}

@media only screen and (min-width: 1250px){

.flexbox .home .module .cards{
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
	align-content: flex-start;
}

.flexbox .home .module .cards .card{
    text-align: left;
	margin: 10px;
	max-width: 380px;
	min-height: 380px;
	flex: 1 1 380px;
}

.flexbox .home .module .cards .card .centeredButtons{
	position: absolute;
	width: 90%;
	bottom: 10px;
}

}

/****/

.touched td{
	background: #fde0c4 !important;
}

.touched td.iconColumn{
	background: transparent !important;
}

.fa-thumbs-down, .fa-clock-o{
	color: #c75d00;
}

.faq dt{
	margin: 3em 0 1em 0;
}

.faq dt:first-of-type{
	margin: 2em 0 1em 0;
}

.faq h2{
	margin: 3em 0 2em 0;
	text-align: left;
	font-size: 1em;
}

p.wordWrap{
	word-wrap: break-word;
	width: 380px;
}

.discontinued{
	text-decoration: line-through;
}

.hibernated{
	opacity: 0.6;
}

.alert .hibernated{
	opacity: 1;
}

.alert.grey, .alertTag.grey{
    background: #aaa !important;
}

.fsPick td{
	background: #99caa23d !important;
}

.cmPick td{
	background: #e2731e38 !important;
}

.lePick td{
	background: #709abe1c !important;
}

.fsPick td.iconColumn, .cmPick td.iconColumn, .lePick td.iconColumn, .fsPick .riskMarks td, .cmPick .riskMarks td, .lePick .riskMarks td{
	background: transparent !important;
}

.addUserBrand .tickCross, .removeUserBrand .tickCross{
	color: #669a6f;
}

.addPublisherSupplier .tickCross, .removePublisherSupplier .tickCross{
	color: #709abe;
}

.addPublisherSupplierGroup .tickCross, .removePublisherSupplierGroup .tickCross{
	color: #c75d00;
}

/****/

.infoBox{
	padding-top: 1em;
}

.infoBoxHeading{
	text-align: center;
}

.infoBoxHeading .fa-warning{
    display: block;
	font-size: 2em;
	margin: 0.2em;
}

.infoBox h2{
	font-size: 1em;
	margin: 2em 20px 0.5em 20px;
}

.infoBox p{
	margin: 1em 20px;
}

/****/

.messageRow{
	font-size: 0.9em;
}

.messageTime{
	color: #999;
	font-size: 0.8em;
	margin: 0.2em 0 0 0;
}

.messageText{
	font-size: 0.9em;
	margin: 1em 0 0 0;
}

.messageUser{
	font-weight: 700;
	margin: 0;
}

.socialLinks{
	float: right;
}

/****/

table.waterStressTable{
	width: 90%;
	margin: 2em auto 1em auto;
}

.waterStressTable td{
	width: 20%;
	padding: 0.4em 0.8em;
	border: 1px solid transparent;
	vertical-align: middle;
	text-align: center;
	font-size: 0.8em;
}

.waterStressTable td.selected{
	border: 3px solid #555;
}

td.extremeScarcity{
	background: #c42e01 !important;
}

td.scarcity{
	background: #ff8000 !important;
}

td.stressed{
	background: #efb910 !important;
}

td.sufficient{
	background: #98cc42 !important;
}

td.abundant{
	background: #089501 !important;
}

/****/

.waterRiskModule .tinyNote{
	margin: 0 auto 4em auto;
}

.waterRiskModule .tableWrap{
	margin: 0 auto;
}

.waterRiskTable td{
	padding: 1em 0.8em;
	border: 1px solid transparent;
	vertical-align: middle;
	text-align: center;
	font-size: 0.9em;
	width: 16.5%;
	min-width: 100px;
}

.waterRiskTable td{
	padding: 1em 0.8em;
	border: 1px solid transparent;
	vertical-align: middle;
	text-align: center;
	font-size: 0.9em;
	width: 16.5%;
	min-width: 100px;
}

.waterRiskTable td.selected{
	border: 3px solid #555;
}

.alert.waterRiskNoData, .alertTag.waterRiskNoData, .alertTag.waterRiskNoData .fa{
	background: #ffffff !important;
	color: #555 !important;
}

.alert.waterRiskArid, .alertTag.waterRiskArid, .alertTag.waterRiskArid .fa{
	background: #ccc !important;
	color: #555 !important;
}

.alert.waterRiskLow, .alertTag.waterRiskLow, .alertTag.waterRiskLow .fa{
	background: #ffff99 !important;
	color: #555 !important;
}

.alert.waterRiskLow-Medium, .alertTag.waterRiskLow-Medium, .alertTag.waterRiskLow-Medium .fa{
	background: #ffe600 !important;
	color: #555 !important;
}

.alert.waterRiskMedium-High, .alertTag.waterRiskMedium-High{
	background: #ff9a01 !important;
}

.alert.waterRiskHigh, .alertTag.waterRiskHigh{
	background: #ff1902 !important;
}

.alert.waterRiskExtremelyHigh, .alertTag.waterRiskExtremelyHigh{
	background: #990002 !important;
}

.alert.waterRiskDecrease3, .alertTag.waterRiskDecrease3{
	background: #0099cd !important;
}

.alert.waterRiskDecrease2, .alertTag.waterRiskDecrease2{
	background: #73afd1 !important;
}

.alert.waterRiskDecrease, .alertTag.waterRiskDecrease{
	background: #aac7d8 !important;
	color: #555 !important;
}

.alert.waterRiskNormal, .alertTag.waterRiskNormal{
	background: #ccc !important;
	color: #555 !important;
}

.alert.waterRiskIncrease, .alertTag.waterRiskIncrease{
	background: #f9ab94 !important;
	color: #555 !important;
}

.alert.waterRiskIncrease2, .alertTag.waterRiskIncrease2{
	background: #f27454 !important;
}

.alert.waterRiskIncrease3, .alertTag.waterRiskIncrease3{
	background: #ed2a25 !important;
}

/****/

.riskMarks, .riskName{
    display: inline-block;
    vertical-align: middle;
}

.riskMarks td{
	margin: 0;
	padding: 0 !important;
	border: 1px solid transparent;
	border-collapse: collapse;
	vertical-align: middle;
	font-size: 1em;
}

.riskMark{
	width: 0.5em;
	height: 0.5em;
	margin: 1px 0;
}

.greyedOut .riskMark{
	background-color: #bbb !important;
}

.note.district{
	margin: 0 !important;
}

.countryCascade{
	margin: 5px 0 0 0;
	font-size: 0.9em;
}

.itemMarks{
	margin-left: 2px;
	display: inline-block;
}

.itemMark{
	width: 0.5em;
	height: 0.5em;
	margin: 0;
	display: inline-block;
	font-size: 1em;
}

/****/

.gradeStars{
	font-size: 1.3em;
	color: #efb910;
}

.fa-star{
	font-size: 1.1em;
	color: #efb910;
}

th .fa-star{
	font-size: inherit;
	color: inherit;
}

.suspended .fa-star, .suspended .fa-star-o{
	color: #c42e01;
}

.greyedOut .fa-star, .greyedOut .fa-star-o{
	color: #bbb !important;
}

.fa-arrows-h{
	font-size: 1.1em;
	color: #efb910;
}

.papersTable th{
    font-size: 0.6em;
}

.papersTable th.numericColumn{
    text-align: center;
}

.tinyNote{
    font-size: 0.7em;
    text-align: center;
    color: #aaa;
}

.applicationAccess{
    margin: 2em auto;
    text-align: center;
    font-size: 0.9em;
}

.applicationAccess span{
    margin-left: 0.2em;
    margin-right: 0.2em;
}

/****/

.largeMap .adminModule.mapbox{
    max-width: 9999px;
}

.mapWrap .menu{
    background: #fff;
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 10px;
    border-radius: 3px;
    width: 120px;
}

.mapWrap .menu a{
    color: #669a6f;
    font-size: 0.8rem;
    display: block;
    margin: 0;
    padding: 0;
    padding: 10px;
    text-decoration: none;
    border-bottom: 1px solid rgba(0,0,0,0.25);
    text-align: center;
}

.mapWrap .menu a:last-child{
    border: none;
}

.mapWrap .menu a.active{
    background: #669a6f;
    color: #fff;
}

/****/

.bulletin h1, .newsLink.adminModule h1{
	margin-bottom: 0.3em;
}

.bulletin .date, .newsLink.adminModule .date{
	font-size: 0.8em;
}

/****/

.audit{
	position: relative;
	padding: 10px;
	margin: 20px 0;
}

.audit h2{
	font-size: 1.1em;
}

.audit .title{
	font-weight: 700;
}

.audit .company{
	font-size: 0.8em;
}

.audit .date{
	margin-bottom: 0.5em;
	font-size: 0.8em;
}

.audit .buttons{
	margin-bottom: 2em;
}

.audit .expandToggle{
	text-align: right;
	margin-top: 1em;
}

.auditInfo{
	margin: 40px 20px;	
}

/****/

.questionnaire .propertyInfoList{
    max-width: 650px;
}

.questionnaire .propertyInfo.note{
    font-size: 0.9em;
}

.questionnaire label:before{
    font-family: "FontAwesome";
  	font-weight: 400;
    content: "\f054";
    padding: 0.1em 0.5em 0 0;
}

.questionnaire label:before{
    font-family: "FontAwesome";
  	font-weight: 400;
    content: "\f054";
    padding: 0.1em 0.5em 0 0;
}

.le.questionnaire label:before{
    color: #709abe;
}

.questionnaire .additional label:before{
    content: "";
    padding: 0;
}

.questionnaire .uiButton:not(.closeButton){
    width: 40%;
}

/****/

.clauseSubclauses .name{
	font-weight: 700;
}

.subclauseRow{
	margin: 1em 0;
	padding: 1em 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

/****/

form.editUserNotifications .expandToggle, form.editPublisherLapsePeriods .expandToggle{
    margin: 10px auto;
    text-align: center;
}

.dataTable td.total{
	font-weight: 700;
}

.dataTable tr.total th, .dataTable tr.total td{
	border-bottom-color: transparent;
	padding-top: 1em;
}

.oldFields{
	margin: 3em;
	padding: 1em;
	border: 1px solid #eee;
}

.pulpsTable .note{
	opacity: 1;
	font-size: 0.9em;
}

/****/

.adminModule .card{
	padding: 1em;
	margin: 1em auto;
	background: #fafafa;
    border: 1px solid rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
    position: relative;
}

.adminModule .card h2{
	margin-top: 0;
}

/****/

.adminModule.fs, .card.fs{
	border-top: 3px solid #669a6f;
}

.card.fs ol > li:before{
    background: #669a6f;
    color: #fff;
}

.card.fs .dataTable .highlight td{
	background: #669a6f;
	color: #fff;
}

.card.fs .dataTable .highlight2 td{
    background: #99caa23d;
}

/****/

.resources .pageChooser{
	text-align: center;
}

/****/

.post{
	padding: 1em;
	margin: 1% auto;
	max-width: 750px;
}

.post .postContent{
	padding: 1em;
}

.post .summary{
	font-weight: 400;
}

.post .summary.note{
	font-size: 0.7em;
}

.post .alertTag div{
	display: inline-block;
	vertical-align: middle;
	padding: 0 0.2em;
}

.post .alertBanner .uiButton{
	background: rgba(0, 0, 0, 0.05) !important;
	line-height: 2;
	min-width: 5em;
	margin: 0;
}

.post .alertBanner .uiButton:hover{
	background: rgba(0, 0, 0, 0.1) !important;
}

@media screen and (max-width: 500px){

.post .alertBanner .buttons{
	margin-top: 1em;
}

}

.post h1{
	margin-bottom: 0.5em;
}

.post h1 a, .post h1 a:hover{
	color: inherit;
}

.post .markdown h1{
	font-size: 1em;
	margin-top: 2em;
}

.post .subHeading{
	font-family: "Header", sans-serif;
    margin-top: 0;
    margin-bottom: 1.5em;
    line-height: 1.6;
}

@media screen and (max-width: 600px){

.post .subHeading{
	text-align: center;
}

}

.post .type{
	font-family: "Header", sans-serif;
    font-size: 0.8em;
    opacity: 0.8;
}

@media screen and (max-width: 600px){

.post .type{
	text-align: center;
}

}

.post .googleMap{
    height: 340px;
    margin: 1em 0;
    overflow: hidden;
    text-align: center;
}

.post .tiledLinks{
    margin: 0;
}

.post .tiledLinks .tile{
    width: 150px;
    height: 72px;
}

.post .tiledLinks .tile:hover{
    box-shadow: none;
}

.post .tiledLinks .tile a:hover:after, .post .tiledLinks .tile a:focus:after{
    content: '';
}

.post .expandToggle{
	padding: 1em;
    font-family: "Button", sans-serif;
	font-size: 0.8em;
	background-color: #f5f5f5;
	margin: 1.5em auto;
	text-align: center;
	max-width: 450px;
}

.post .session{
	margin: 1em auto;
}

.post .session h1{
	color: currentColor;
}

.post .keywords{
	margin-bottom: 0;
    text-align: center;
}

.post .keywords a{
	color: inherit;
}

.post .centeredButtons{
	margin-top: 3em;
}

.post .postActions{
	line-height: inherit;
	font-size: 1em;
	text-align: right;
}

.post .postActions form{
	width: auto;
}

.post .postActions .buttons{
	text-align: right;
}

.post .postActions .uiButton{
	min-width: 1em;
	height: auto;
	line-height: 1;
}

.post .postActions .uiButton:hover{
	color: #5a5a5a;
	text-decoration: none;
}

.post .postActions .uiButton.grey{
	color: #f86524;
}

.post .postActions .uiButton.site{
	color: #5a5a5a;
}

.post .postActions .uiButton span{
	font-size: 0.6em;
	margin-left: 0.1em;
}

.post .postActions .tickCross, .post .postActions .uiButton{
	font-size: 1.4em;
	color: #f86524;
	padding: 0;
	-webkit-transition: color 0.15s ease;
	-moz-transition: color 0.15s ease;
	-o-transition: color 0.15s ease;
	transition: color 0.15s ease;
	background: transparent;
}

.post .postActions .tickCross.status-ticked{
	color: #5a5a5a;
}

.post .postActions .tickCross.status-unticked{
	color: #f86524;
}

.post .postActions .note{
	margin-bottom: 0.5em;
	padding-right: 0.5em;
	vertical-align: bottom;
	display: inline-block;
}

.post .flexibleImage, .post .videoWrap{
    margin-bottom: 2em;
}

.post .flexibleImage img{
  object-fit: cover;
  object-position: center;
  max-height: 340px !important;
  height: 50vw !important;
}

.post .type{
	vertical-align: middle;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
	border-bottom: 2px solid currentColor;
	font-weight: 700;
}

.post .type svg{
	width: 2em;
	height: 2em;
	display: inline-block;
	vertical-align: middle;
}

/****/

.fs a, .fs .coachingTip, .fs .information, .fs .ui-widget a, .fs .tabMenu a.current{
	color: #669a6f;
}

.fs .uiButton, .fs.uiButton, .fs .fileInput + label, .fs .informationBox, .fs .tabMenu a, .fs .keywordFilter .keywordSelect, .fs .keywordFilter .keywordSelect select{
	background: #669a6f;
}

.fs ::selection{
	background: #669a6f;
}

.fs ::-moz-selection{
	background: #669a6f;
}

.fs input.text:focus, .fs textarea:focus, .fs select:focus, .fs .tabMenu a.current, .fs .keywordFilter .keywordSelect{
	border: 1px solid #669a6f;
}

.fs a.current, .fs mark{
	color: #b5d7a1;
}

.fs .uiButton:hover, .fs .uiButton:focus, .fs .uiButton.current, .fs.uiButton:hover, .fs.uiButton:focus, .fs.uiButton.current, .fs .fileInput + label:hover, .fs .fileInput:focus + label, .fs .fileInput.has-focus + label, .fs .tabMenu a:hover, .fs .tabMenu a:focus, .fs .keywordFilter .keywordSelect:hover, .fs .keywordFilter .keywordSelect:hover select{
	background: #b5d7a1;
    border: 1px solid transparent;
    color: #fff;
}

.fs .uiButton.transparent:hover, .fs .uiButton.transparent:focus, .fs .uiButton.transparent.current, .fs.uiButton.transparent:hover, .fs.uiButton.transparent:focus, .fs.uiButton.transparent.current{
    color: #669a6f;
}

.fs .keywordFilter .keywordSelect:hover select{
    border: none;
}

.fs.uiButton, .fs.uiButton.current, .fs.uiButton:hover, .fs .uiButton, .fs .uiButton:hover, .fs .uiButton.current, .fs .fileInput + label, .fs .tabMenu, .fs .tabMenu a, .fs .tabMenu a:hover{
    border: 1px solid transparent;
    color: #fff;
}

.fs.uiButton.transparent, .fs.uiButton.transparent.current, .fs.uiButton.transparent:hover, .fs .uiButton.transparent, .fs .uiButton.transparent:hover, .fs .uiButton.transparent.current{
    color: #669a6f;
}

th.fs a{
    color: #669a6f;
}

.fs .alertTag .uiButton, .fs .alertTag .uiButton:hover, .fs .alertTag .uiButton:focus{
	background: transparent;
}

.fs .uiButton.tickCross:hover{
	color: #669a6f;
}

.alert.fs, .alertTag.fs{
    background: #669a6f !important;
}

.alertTag.fs-alt{
    background: transparent !important;
    color: #669a6f !important;
    border: 1px solid #669a6f;
}

.alertTag.fs-alt .fa{
    color: #669a6f !important;
}

/****/

.cm a, .cm .coachingTip, .cm .information, .cm .ui-widget a, .cm .tabMenu a.current{
	color: #c75d00;
}

.cm .uiButton, .cm.uiButton, .cm .fileInput + label, .cm .informationBox, .cm .tabMenu a{
	background: #c75d00;
}

.cm ::selection{
	background: #c75d00;
}

.cm ::-moz-selection{
	background: #c75d00;
}

.cm input.text:focus, .cm textarea:focus, .cm select:focus, .cm .tabMenu a.current{
	border: 1px solid #c75d00;
}

.cm a.current, .cm mark{
	color: #fd902b;
}

.cm.uiButton:hover, .cm.uiButton:focus, .cm.uiButton.current, .cm .uiButton:hover, .cm .uiButton:focus, .cm .uiButton.current, .cm .fileInput + label:hover, .cm .fileInput:focus + label, .cm .fileInput.has-focus + label, .cm .tabMenu a:hover, .cm .tabMenu a:focus{
	background: #fd902b;
    border: 1px solid transparent;
    color: #fff;
}

.cm .uiButton.transparent:hover, .cm .uiButton.transparent:focus, .cm .uiButton.transparent.current, .cm.uiButton.transparent:hover, .cm.uiButton.transparent:focus, .cm.uiButton.transparent.current{
    color: #c75d00;
}

.cm.uiButton, .cm.uiButton.current, .cm.uiButton:hover, .cm .uiButton, .cm .uiButton:hover, .cm .uiButton.current, .cm .fileInput + label, .cm .tabMenu, .cm .tabMenu a, .cm .tabMenu a:hover{
    border: 1px solid transparent;
    color: #fff;
}

.cm.uiButton.transparent, .cm.uiButton.transparent.current, .cm.uiButton.transparent:hover, .cm .uiButton.transparent, .cm .uiButton.transparent:hover, .cm .uiButton.transparent.current{
    color: #c75d00;
}

th.cm a{
    color: #c75d00;
}

.cm .alertTag .uiButton, .cm .alertTag .uiButton:hover, .cm .alertTag .uiButton:focus{
	background: transparent;
}

.alert.cm, .alertTag.cm{
    background: #c75d00 !important;
}

.alertTag.cm-alt{
    background: transparent !important;
    color: #c75d00 !important;
    border: 1px solid #c75d00;
}

.alertTag.cm-alt .fa{
    color: #c75d00 !important;
}

.adminModule.cm, .card.cm{
	border-top: 3px solid #c75d00;
}

.card.cm ol > li:before{
    background: #c75d00;
    color: #fff;
}

/****/

.le a, .le .coachingTip, .le .information, .le .ui-widget a, .le .tabMenu a.current{
	color: #709abe;
}

.le .uiButton, .le.uiButton, .le .fileInput + label, .le .informationBox, .le .tabMenu a{
	background: #709abe;
}

.le ::selection{
	background: #709abe;
}

::-moz-selection{
	background: #709abe;
}

.le input.text:focus, .le textarea:focus, .le select:focus, .le .tabMenu a.current{
	border: 1px solid #709abe;
}

.le a.current, .le mark{
	color: #9fb7c7;
}

.le.uiButton:hover, .le.uiButton:focus, .le.uiButton.current, .le .uiButton:hover, .le .uiButton:focus, .le .uiButton.current, .le .fileInput + label:hover, .le .fileInput:focus + label, .le .fileInput.has-focus + label, .le .tabMenu a:hover, .le .tabMenu a:focus{
	background: #9fb7c7;
    border: 1px solid transparent;
    color: #fff;
}

.le .uiButton.transparent:hover, .le .uiButton.transparent:focus, .le .uiButton.transparent.current, .le.uiButton.transparent:hover, .le.uiButton.transparent:focus, .le.uiButton.transparent.current{
    color: #709abe;
}

.le.uiButton, .le.uiButton.current, .le.uiButton:hover, .le .uiButton, .le .uiButton:hover, .le .uiButton.current, .le .fileInput + label, .le .tabMenu, .le .tabMenu a, .le .tabMenu a:hover{
    border: 1px solid transparent;
    color: #fff;
}

.le.uiButton.transparent, .le.uiButton.transparent.current, .le.uiButton.transparent:hover, .le .uiButton.transparent, .le .uiButton.transparent:hover, .le .uiButton.transparent.current{
    color: #709abe;
}

th.le a{
    color: #709abe;
}

.le .alertTag .uiButton, .le .alertTag .uiButton:hover, .le .alertTag .uiButton:focus{
	background: transparent;
}

.alert.le, .alertTag.le{
    background: #709abe !important;
}

.alertTag.le-alt{
    background: transparent !important;
    color: #709abe !important;
    border: 1px solid #709abe;
}

.alertTag.le-alt .fa{
    color: #709abe !important;
}

.adminModule.le, .card.le{
	border-top: 3px solid #709abe;
}

.card.le ol > li:before{
    background: #709abe;
    color: #fff;
}